View Issue Details

IDProjectCategoryView StatusLast Update
0000372CaseTalk ModelerModel Transformation (GLR)public2013-11-25 16:55
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeveritymajorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version6.5 
Target Version8.0Fixed in Version8.0 
Summary0000372: No Substitution OTE found for Role
DescriptionThis error occurs in the attached snippet of the model during lexicalization. The error occurs in both CaseTalk 6 and 7.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2013-11-22 20:30

administrator  

WaalstaeteOTEs.jpg (12,163 bytes)
WaalstaeteOTEs.jpg (12,163 bytes)
BCP Software

BCP Software

2013-11-22 20:30

administrator   ~0000222

Workaround: remove O8 or O18.
BCP Software

BCP Software

2013-11-23 11:52

administrator  

Wrong Substitutions.png (34,194 bytes)
Wrong Substitutions.png (34,194 bytes)
BCP Software

BCP Software

2013-11-25 13:51

administrator  

Waalstaete_L.jpg (9,930 bytes)
Waalstaete_L.jpg (9,930 bytes)
BCP Software

BCP Software

2013-11-25 13:51

administrator   ~0000227

(Waalstaete_L.jpg) shows the outcome after this bug has been fixed.

Issue History

Date Modified Username Field Change
2013-11-22 20:30 BCP Software New Issue
2013-11-22 20:30 BCP Software Status new => assigned
2013-11-22 20:30 BCP Software Assigned To => BCP Software
2013-11-22 20:30 BCP Software File Added: WaalstaeteOTEs.jpg
2013-11-22 20:30 BCP Software Note Added: 0000222
2013-11-23 11:52 BCP Software File Added: Wrong Substitutions.png
2013-11-24 19:22 BCP Software Status assigned => resolved
2013-11-24 19:22 BCP Software Fixed in Version => 8.0
2013-11-24 19:22 BCP Software Resolution open => fixed
2013-11-25 13:51 BCP Software File Added: Waalstaete_L.jpg
2013-11-25 13:51 BCP Software Note Added: 0000227
2013-11-25 16:55 BCP Software Summary No Subtitution OTE found for Role => No Substitution OTE found for Role
2016-01-20 12:56 BCP Software Category GLR => Transformation (GLR)
2016-01-20 13:00 BCP Software Category Transformation (GLR) => Model Transformation (GLR)